Zur Nutzung der elektronischen Patientenakte in ALBIS benötigen Sie:

Zur Nutzung der elektronischen Patientenakte in ALBIS benötigen Sie:

- Mindestens ALBIS Version 21.30.117

- Konnektor-Update PTV4

- Freischaltung ePA in ALBIS

Das Konnektor Update ist seit einer Woche online verfügbar. Sie können uns mit der Installation des Firmware-Updates beauftragen (pauschal 29,- Euro zzgl. MWSt.) oder das
Update selbst durchführen. Mehr Informationen dazu finden Sie hier:

https://www.cgm.com/deu_de/plattformen/telematikinfrastruktur/service-und-updates/epa-upgrade/cgm-albis.html

Die Konfiguration und Nutzung der ePA in ALBIS wird in diesem Webinar-Video beschrieben:

https://www.youtube.com/watch?v=CdJfhdT_mf8

Eine schriftliche Dokumentation hierzu finden Sie in ALBIS unter "?" - "Infoseiten"  im linken Menübereich unter "Update Infos" - "CGM ALBIS Version Q3/2021"